@font-face {
    font-family: 'Ransom Blanco Zero';
    src: url('RansomBlancoZero.woff2') format('woff2'),
         url('RansomBlancoZero.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Bahianita';
    src: url('Bahianita-Regular.woff2') format('woff2'),
         url('Bahianita-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'PunkStyle';
    src: url('PunkStyle.woff2') format('woff2'),
         url('PunkStyle.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'aNewSlendermansWriting';
    src: url('aNewSlendermansWriting.woff2') format('woff2'),
         url('aNewSlendermansWriting.woff') format('woff');
    font-display: swap;
}